@import '../../sass/variables';
@import '../../sass/mixins';

$menubarBackground: #151921;

#menubar {
	height: $menubarHeight;
	
	@include fromBreakpoint(desktop) {
		padding: 0 5%;
		transition: 0.2s;

		&:not(.top) {
			background: $menubarBackground;
		}

		#sidebar-control {
			display: none;
		}

		#menubar-options {
			display: inline;
			float: right;
			height: 100%;
		}
	}

	@include untilBreakpoint(desktop) {
		background: $menubarBackground;

		#menubar-options {
			display: none;
		}

		#sidebar-control {
			cursor: pointer;
			float: left;
			font-size: 20px;
			padding-top: 10px;
			padding-left: 10px;
			color: $grey;
			transition: 0.2s;

			&:hover {
				color: white;
			}
		}
	}
}
